<div class="homepage">

    <form (keyup)="onKeyupSearch()">
        <img src="assets/search.svg" alt="search">
        <input class="searchbar" type="search" placeholder="Rechercher un article" name=search [(ngModel)]="search">
    </form>

    <section class="box_container" *ngIf="articleService.articles.length">
        <ng-container *ngFor="let article of articleService.articles">
            <div class="box" [routerLink]="['article', article.id]">
                <app-article class="box_content" [article]="article"></app-article>
            </div>
        </ng-container>
    </section>
</div>